"CommonMenuModule.AppleAboutText" = "-Ról...";
"CommonMenuModule.ApplePreferencesText" = "Beállítások...";
"CommonMenuModule.AppleQuitText" = "Kilép";
"CommonMenuModule.EditClearText" = "Tiszta";
"CommonMenuModule.EditCopyText" = "Másol";
"CommonMenuModule.EditCutText" = "Kivág";
"CommonMenuModule.EditPasteText" = "Beilleszt";
"CommonMenuModule.EditText" = "Szerkeszt";
"CommonMenuModule.HelpDocumentationText" = "Olvasd el a tájákoztatót...";
"CommonMenuModule.HelpTranslateText" = "Fordítsd le más nyelvekre...";
"CommonMenuModule.HelpPurchaseText" = "Regisztrációs kód vásárlás…";
"CommonMenuModule.HelpText" = "Segítség";
"CommonMenuModule.HelpWebsiteText" = "Látogasd meg a weblapot...";
"CommonMenuModule.HelpContactText" = "Kapcsolatok...";
"AboutWindow.DevelopedStaticTextText" = "Az \"AlphaOmega Software\" fejlesztése";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Az \"AlphaOmega Software\" fejlesztése";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Az \"AlphaOmega Software\" fejlesztése";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Az \"AlphaOmega Software\" fejlesztése";
"RegistrationWindow.IncorrectRegistrationMessage" = "A regisztrációs adataid:\r- %REGISTRATIONNAME%\rREGISTRATIONCODE%\rHelytelen.\rGyôzôdj meg róla, hogy pontosan azt ütötted be, amit e-mailen kaptál.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Késôbb regisztrál";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Regisztrációs kód:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Regisztrációs név:";
"RegistrationWindow.TrialTimeExpiredMessage" = "A próbaidô lejárt.\rAz alkalmazás kilép. Indítsd újra ha újra használni akarod.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Vásárlás";
"RegistrationWindow.RegistrationBodyStaticTextText" = "A program regisztrációjához csak egy regisztrációs kódot kell vásárolnod a weboldalunkról.\r\rA weboldalunkon minden más próba- és ingyenes programot találsz…";
"RegistrationWindow.CorrectRegistrationMessage" = "A regisztrációs adataid korrektek.\rKöszönjük a támogatásod.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Próbld ki a programot ingyen…\rRegisztrálj ha rendszeresen szeretnéd használni…";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "A regisztrációs adataid:\r- %REGISTRATIONNAME%\rREGISTRATIONCODE%\rHelytelen.\rGyôzôdj meg róla, hogy pontosan azt ütötted be, amit e-mailen kaptál.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Késôbb regisztrál";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Regisztrációs kód:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Regisztrációs név:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "A próbaidô lejárt.\rAz alkalmazás kilép. Indítsd újra ha újra használni akarod.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Vásárlás";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "A program regisztrációjához csak egy regisztrációs kódot kell vásárolnod a weboldalunkról.\r\rA weboldalunkon minden más próba- és ingyenes programot találsz…";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "A regisztrációs adataid korrektek.\rKöszönjük a támogatásod.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Próbld ki a programot ingyen…\rRegisztrálj ha rendszeresen szeretnéd használni…";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Ez a program még nincs lefordítva vagy csak részben. Ha segítenél a precíz fordításban, kérlek keress minket. Cserébe regisztrációs kódot kapsz.";
